Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat
Interface JarScannerCallback

    public interface JarScannerCallback

Method Summary
`void` | `scan(File file)`
`void` | `scan(JarURLConnection urlConn)`

Method Detail

### scan

    void scan(JarURLConnection urlConn)
              throws IOException

  Parameters:
    `urlConn` -
  Throws:
    `IOException`

### scan

    void scan(File file)
              throws IOException

  Throws:
    `IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.